.sec-tab-v2 {
  position: relative;
}
.tab-v2-outer {
  padding: 6.4rem 0;
}
.tab-v2-list ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.tab-v2-list li {
  padding: 0;
  margin: 0;
}
.tab-v2-list li::after {
  content: none;
}
.tab-v2-link {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 1.2rem 3.2rem;
  position: relative;
  text-decoration: none;
  font-weight: 700;
  font-size: 2.8rem;
  line-height: 3.64rem;
  font-family: 'Gentium Plus';
  margin: 0;
}
.tab-v2-list li.active .tab-v2-link::after,
.tab-v2-list li:hover .tab-v2-link::after {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: var(--primary-color);
}
.tab-v2-body {
  margin-top: 4.8rem;
  margin-left: auto;
  margin-right: auto;
}
.tab-v2-info {
  display: none;
}
.tab-v2-info.active {
  display: block;
}
.tab-v2-block {
  display: flex;
  flex-wrap: wrap;
}
.tab-v2-text-outer {
  width: 100%;
  height: 100%;
}
.tab-v2-text {
  margin: 3.2rem 0 0 0;
  padding-right: 4.8rem;
  height: fit-content;
}
.tab-v2-text * {
  font-size: 1.4rem;
  line-height: 2.1rem;
}
.tab-v2-img-outer {
  display: flex;
  flex-wrap: wrap;
  padding-left: 2.6rem;
}
.tab-v2-img img {
  object-fit: cover;
  border-radius: 1.2rem;
}
.tab-v2-img:first-child img {
  width: 24.4rem;
  height: 30rem;
}
.col-lg-10 .tab-v2-img:first-child img,
.col-lg-8 .tab-v2-img:first-child img {
  width: 15.4rem;
  height: 20rem;
}
.col-lg-6 .col-lg-6 .tab-v2-img:first-child img {
  width: 12.4rem;
  height: 17rem;
}
.tab-v2-img:nth-child(2) {
  margin: 7.5rem 0 0 1.8rem;
}
.tab-v2-img:nth-child(2) img {
  width: 30rem;
  height: 22.5rem;
}
.col-lg-10 .tab-v2-img:nth-child(2) img,
.col-lg-8 .tab-v2-img:nth-child(2) img {
  width: 22rem;
  height: 18.4rem;
}
.col-lg-6 .col-lg-6 .tab-v2-img:nth-child(2) img {
  width: 16rem;
  height: 12.4rem;
}
.col-lg-10 .tab-v2-img:nth-child(2),
.col-lg-8 .tab-v2-img:nth-child(2) {
  margin: 3.5rem 0 0 1.8rem;
}
.col-lg-6 .col-lg-6 .tab-v2-img:nth-child(2) {
  margin: 1.5rem 0 0 0.8rem;
}
.tab-v2-img:nth-child(3) {
  margin: 1.7rem 0 0 10.5rem;
}
.tab-v2-img:nth-child(3) img {
  width: 40rem;
  height: 30rem;
}
.col-lg-10 .tab-v2-img:nth-child(3) img,
.col-lg-8 .tab-v2-img:nth-child(3) img {
  width: 25rem;
  height: 15rem;
}
.col-lg-6 .col-lg-6 .tab-v2-img:nth-child(3) img {
  width: 22rem;
  height: 12rem;
}
.col-lg-10 .tab-v2-img:nth-child(3),
.col-lg-8 .tab-v2-img:nth-child(3) {
  margin: 1.7rem 0 0 3.5rem;
}
.col-lg-6 .col-lg-6 .tab-v2-img:nth-child(3) {
  margin: 0.7rem 0 0 2.5rem;
}
.tab-v2-full {
  width: 100%;
}
.tab-v2-full img {
  width: 100%;
}
@media (min-width: 1200px) and (max-width: 1259px) {
  .tab-v2-outer {
    padding: 4rem 0;
  }
  .tab-v2-text {
    margin: 2.4rem 0;
    padding-right: 2.4rem;
  }
  .tab-v2-img:nth-child(2) img {
    width: 28.5rem;
    height: 21rem;
  }
  .tab-v2-img:first-child img {
    width: 22.9rem;
    height: 28.5rem;
  }
  .tab-v2-img:nth-child(3) {
    margin: 1.7rem 0 0 9rem;
  }
  .tab-v2-img:nth-child(3) img {
    width: 38.5rem;
    height: 28.5rem;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .tab-v2-outer {
    padding: 2.4rem 0;
  }
  .tab-v2-text {
    margin: 2.4rem 0;
    padding-right: 0;
  }
  .tab-v2-img-outer {
    padding-left: 0;
  }
  .tab-v2-img:first-child img {
    width: 18.9rem;
    height: 24.5rem;
  }
  .tab-v2-img:nth-child(2) img {
    width: 24.5rem;
    height: 17rem;
  }
  .tab-v2-img:nth-child(3) img {
    width: 34.5rem;
    height: 24.5rem;
  }
  .tab-v2-img:nth-child(3) {
    margin: 1.7rem 0 0 5.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .tab-v2-outer {
    padding: 1.2rem 0;
  }
  .tab-v2-body {
    margin-top: 4rem;
  }
  .tab-v2-link {
    font-size: 2.6rem;
    line-height: 3.4rem;
  }
  .tab-v2-text {
    margin: 0;
    padding-right: 0;
  }
  .tab-v2-img-outer {
    padding-left: 6.4rem;
    margin-top: 4.8rem;
  }
}
@media (max-width: 767.98px) {
  .tab-v2-outer {
    padding: 1.2rem 0;
  }
  .tab-v2-list ul {
    flex-wrap: nowrap;
    overflow: hidden;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .tab-v2-link {
    padding: 1.2rem 1.6rem;
    font-size: 1.8rem;
    line-height: 2.34rem;
    min-width: 7.3rem;
  }
  .tab-v2-body {
    margin-top: 3.2rem;
  }
  .tab-v2-text {
    margin: 0;
    padding-right: 0;
  }
  .tab-v2-img-outer {
    padding-left: 0;
    margin-top: 4.8rem;
  }
  .tab-v2-img:first-child img {
    width: 21.4rem;
    height: 27rem;
  }
  .tab-v2-img:nth-child(2) img {
    width: 27rem;
    height: 19.5rem;
  }
  .tab-v2-img:nth-child(3) img {
    width: 37rem;
    height: 27rem;
  }
  .tab-v2-img:nth-child(3) {
    margin: 1.7rem 0 0 7.5rem;
  }
}
@media (max-width: 575px) {
  .tab-v2-list {
    margin: 0 -1.6rem 0;
  }
  .tab-v2-list ul {
    justify-content: flex-start;
  }
  .tab-v2-img img {
    border-radius: 2.07vw;
  }
  .tab-v2-img:nth-child(2) {
    margin: 0 0 0 2.3vw;
  }
  .tab-v2-img:first-child img {
    width: 40.25vw;
    height: 48.5vw;
  }
  .tab-v2-img:nth-child(2) img {
    width: 48.5vw;
    height: 37vw;
  }
  .tab-v2-img:nth-child(3) {
    margin: 2.7vw 0 0;
    text-align: center;
    width: 100%;
  }
  .tab-v2-img:nth-child(3) img {
    width: 66vw;
    height: 49.4vw;
  }
}
